/*     33821 : 이미지 (비율형)      */
.img_ratio__33821__ {max-width:100%;vertical-align:top}
.img_ratio__33821__ * {box-sizing:border-box}
.img_ratio__33821__ a {display:block;vertical-align:top}
.img_ratio__33821__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33821__ img {width:auto}
}

/*     33887 : 타이틀 + 서브 텍스트      */
.title__33887__ {}
.title__33887__ .sub_text {margin:0; padding:0;}
.title__33887__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33887__ .title {margin:0; padding:0; }
.title__33887__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33887__ .sub_text > span {padding:10px;}
	.title__33887__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33887__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33887__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33823 : 장문 텍스트      */
.textarea__33823__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33823__ p {font-size:15px}
}

/*     33824 : 공백      */
.solid_line__33824__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__33824__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33824__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33824__ {height:30px;}
}

/*     33825 : 장문 텍스트      */
.textarea__33825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33825__ p {font-size:15px}
}

/*     33826 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33826__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33826__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__33826__ ul li:first-child {margin-top:0}
.text_list__33826__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33826__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__33826__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__33826__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33826__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33826__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33826__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33826__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33826__ ul li {font-size:13px}
}

/*     33827 : 공백      */
.solid_line__33827__ {box-sizing:border-box; display:block; position:relative; width:100%; height:63px;}
.solid_line__33827__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33827__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33827__ {height:30px;}
}

/*     33828 : 이미지      */
.img__33828__ {max-width:100%}
.img__33828__ * {box-sizing:border-box}
.img__33828__ a {display:block;vertical-align:top}
.img__33828__ img {width:px;vertical-align:top}

/*     33888 : 타이틀 + 서브 텍스트      */
.title__33888__ {}
.title__33888__ .sub_text {margin:0; padding:0;}
.title__33888__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33888__ .title {margin:0; padding:0; }
.title__33888__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33888__ .sub_text > span {padding:10px;}
	.title__33888__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33888__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33888__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33830 : 장문 텍스트      */
.textarea__33830__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33830__ p {font-size:15px}
}

/*     33831 : 공백      */
.solid_line__33831__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__33831__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33831__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33831__ {height:30px;}
}

/*     33832 : 장문 텍스트      */
.textarea__33832__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33832__ p {font-size:15px}
}

/*     33833 : 번호형 리스트      */
.text_list__33833__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33833__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__33833__ ul li:first-child {margin-top:0}
.text_list__33833__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__33833__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__33833__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__33833__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__33833__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__33833__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33833__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__33833__.s_size_300 i {border-width:2px}
.text_list__33833__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__33833__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__33833__ ul li {font-size:13px}
}

/*     33834 : 공백      */
.solid_line__33834__ {box-sizing:border-box; display:block; position:relative; width:100%; height:117px;}
.solid_line__33834__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33834__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33834__ {height:30px;}
}

/*     33835 : 이미지      */
.img__33835__ {max-width:100%}
.img__33835__ * {box-sizing:border-box}
.img__33835__ a {display:block;vertical-align:top}
.img__33835__ img {width:px;vertical-align:top}

/*     33889 : 타이틀 + 서브 텍스트      */
.title__33889__ {}
.title__33889__ .sub_text {margin:0; padding:0;}
.title__33889__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33889__ .title {margin:0; padding:0; }
.title__33889__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33889__ .sub_text > span {padding:10px;}
	.title__33889__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33889__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33889__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33837 : 장문 텍스트      */
.textarea__33837__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33837__ p {font-size:15px}
}

/*     33838 : 공백      */
.solid_line__33838__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__33838__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33838__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33838__ {height:30px;}
}

/*     33839 : 장문 텍스트      */
.textarea__33839__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33839__ p {font-size:15px}
}

/*     33840 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33840__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33840__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__33840__ ul li:first-child {margin-top:0}
.text_list__33840__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33840__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__33840__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__33840__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33840__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33840__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33840__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33840__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33840__ ul li {font-size:13px}
}

/*     33841 : 공백      */
.solid_line__33841__ {box-sizing:border-box; display:block; position:relative; width:100%; height:86px;}
.solid_line__33841__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33841__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33841__ {height:30px;}
}

/*     33842 : 이미지      */
.img__33842__ {max-width:100%}
.img__33842__ * {box-sizing:border-box}
.img__33842__ a {display:block;vertical-align:top}
.img__33842__ img {width:px;vertical-align:top}

/*     33890 : 타이틀 + 서브 텍스트      */
.title__33890__ {}
.title__33890__ .sub_text {margin:0; padding:0;}
.title__33890__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33890__ .title {margin:0; padding:0; }
.title__33890__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33890__ .sub_text > span {padding:10px;}
	.title__33890__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33890__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33890__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33844 : 장문 텍스트      */
.textarea__33844__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33844__ p {font-size:15px}
}

/*     33845 : 공백      */
.solid_line__33845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__33845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33845__ {height:30px;}
}

/*     33846 : 장문 텍스트      */
.textarea__33846__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33846__ p {font-size:15px}
}

/*     33847 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33847__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33847__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__33847__ ul li:first-child {margin-top:0}
.text_list__33847__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33847__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__33847__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__33847__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33847__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33847__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33847__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33847__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33847__ ul li {font-size:13px}
}

/*     33848 : 공백      */
.solid_line__33848__ {box-sizing:border-box; display:block; position:relative; width:100%; height:22px;}
.solid_line__33848__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33848__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33848__ {height:30px;}
}

/*     33849 : 이미지      */
.img__33849__ {max-width:100%}
.img__33849__ * {box-sizing:border-box}
.img__33849__ a {display:block;vertical-align:top}
.img__33849__ img {width:px;vertical-align:top}

/*     33892 : 타이틀 + 서브 텍스트      */
.title__33892__ {}
.title__33892__ .sub_text {margin:0; padding:0;}
.title__33892__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33892__ .title {margin:0; padding:0; }
.title__33892__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33892__ .sub_text > span {padding:10px;}
	.title__33892__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33892__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33892__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33851 : 장문 텍스트      */
.textarea__33851__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33851__ p {font-size:15px}
}

/*     33852 : 공백      */
.solid_line__33852__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__33852__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33852__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33852__ {height:30px;}
}

/*     33853 : 장문 텍스트      */
.textarea__33853__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33853__ p {font-size:15px}
}

/*     33854 : 번호형 리스트      */
.text_list__33854__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33854__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__33854__ ul li:first-child {margin-top:0}
.text_list__33854__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__33854__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__33854__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__33854__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__33854__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__33854__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33854__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__33854__.s_size_300 i {border-width:2px}
.text_list__33854__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__33854__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__33854__ ul li {font-size:13px}
}

/*     33855 : 공백      */
.solid_line__33855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:142px;}
.solid_line__33855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33855__ {height:30px;}
}

/*     33856 : 이미지      */
.img__33856__ {max-width:100%}
.img__33856__ * {box-sizing:border-box}
.img__33856__ a {display:block;vertical-align:top}
.img__33856__ img {width:px;vertical-align:top}

/*     33891 : 타이틀 + 서브 텍스트      */
.title__33891__ {}
.title__33891__ .sub_text {margin:0; padding:0;}
.title__33891__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33891__ .title {margin:0; padding:0; }
.title__33891__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33891__ .sub_text > span {padding:10px;}
	.title__33891__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33891__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33891__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33858 : 장문 텍스트      */
.textarea__33858__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33858__ p {font-size:15px}
}

/*     33859 : 공백      */
.solid_line__33859__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__33859__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33859__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33859__ {height:30px;}
}

/*     33860 : 장문 텍스트      */
.textarea__33860__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33860__ p {font-size:15px}
}

/*     33861 : 공백      */
.solid_line__33861__ {box-sizing:border-box; display:block; position:relative; width:100%; height:124px;}
.solid_line__33861__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33861__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33861__ {height:30px;}
}

/*     33862 : 공백      */
.solid_line__33862__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__33862__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33862__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33862__ {height:30px;}
}

/*     33863 : 이미지      */
.img__33863__ {max-width:100%}
.img__33863__ * {box-sizing:border-box}
.img__33863__ a {display:block;vertical-align:top}
.img__33863__ img {width:px;vertical-align:top}

/*     33864 : 공백      */
.solid_line__33864__ {box-sizing:border-box; display:block; position:relative; width:100%; height:17px;}
.solid_line__33864__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33864__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33864__ {height:30px;}
}

/*     33893 : 타이틀 + 서브 텍스트      */
.title__33893__ {}
.title__33893__ .sub_text {margin:0; padding:0;}
.title__33893__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33893__ .title {margin:0; padding:0; }
.title__33893__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33893__ .sub_text > span {padding:10px;}
	.title__33893__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33893__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33893__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33866 : 장문 텍스트      */
.textarea__33866__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33866__ p {font-size:15px}
}

/*     33867 : 공백      */
.solid_line__33867__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__33867__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33867__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33867__ {height:30px;}
}

/*     33868 : 장문 텍스트      */
.textarea__33868__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33868__ p {font-size:15px}
}

/*     33869 : 공백      */
.solid_line__33869__ {box-sizing:border-box; display:block; position:relative; width:100%; height:124px;}
.solid_line__33869__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33869__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33869__ {height:30px;}
}

/*     33870 : 이미지      */
.img__33870__ {max-width:100%}
.img__33870__ * {box-sizing:border-box}
.img__33870__ a {display:block;vertical-align:top}
.img__33870__ img {width:px;vertical-align:top}

/*     33894 : 타이틀 + 서브 텍스트      */
.title__33894__ {}
.title__33894__ .sub_text {margin:0; padding:0;}
.title__33894__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33894__ .title {margin:0; padding:0; }
.title__33894__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33894__ .sub_text > span {padding:10px;}
	.title__33894__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33894__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33894__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33872 : 장문 텍스트      */
.textarea__33872__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33872__ p {font-size:15px}
}

/*     33873 : 공백      */
.solid_line__33873__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__33873__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33873__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33873__ {height:30px;}
}

/*     33874 : 장문 텍스트      */
.textarea__33874__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33874__ p {font-size:15px}
}

/*     33875 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33875__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__33875__ ul li:first-child {margin-top:0}
.text_list__33875__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33875__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__33875__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__33875__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33875__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33875__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33875__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33875__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33875__ ul li {font-size:13px}
}

/*     33876 : 공백      */
.solid_line__33876__ {box-sizing:border-box; display:block; position:relative; width:100%; height:63px;}
.solid_line__33876__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33876__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33876__ {height:30px;}
}

/*     33877 : 이미지      */
.img__33877__ {max-width:100%}
.img__33877__ * {box-sizing:border-box}
.img__33877__ a {display:block;vertical-align:top}
.img__33877__ img {width:px;vertical-align:top}

/*     33895 : 타이틀 + 서브 텍스트      */
.title__33895__ {}
.title__33895__ .sub_text {margin:0; padding:0;}
.title__33895__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33895__ .title {margin:0; padding:0; }
.title__33895__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33895__ .sub_text > span {padding:10px;}
	.title__33895__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33895__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33895__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33879 : 장문 텍스트      */
.textarea__33879__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33879__ p {font-size:15px}
}

/*     33880 : 공백      */
.solid_line__33880__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__33880__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33880__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33880__ {height:30px;}
}

/*     33881 : 장문 텍스트      */
.textarea__33881__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33881__ p {font-size:15px}
}

/*     33882 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33882__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33882__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__33882__ ul li:first-child {margin-top:0}
.text_list__33882__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33882__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__33882__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__33882__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33882__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33882__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33882__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33882__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33882__ ul li {font-size:13px}
}

/*     33883 : 공백      */
.solid_line__33883__ {box-sizing:border-box; display:block; position:relative; width:100%; height:37px;}
.solid_line__33883__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33883__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33883__ {height:30px;}
}

/*     33884 : 이미지      */
.img__33884__ {max-width:100%}
.img__33884__ * {box-sizing:border-box}
.img__33884__ a {display:block;vertical-align:top}
.img__33884__ img {width:px;vertical-align:top}

